evhtp_defaults_t Struct Reference

`#include <evhtp.h>`

## Data Fields

evhtp_callback_cb | cb
evhtp_pre_accept_cb | pre_accept
evhtp_post_accept_cb | post_accept
void * | cbarg
void * | pre_accept_cbarg
void * | post_accept_cbarg

## Detailed Description

Definition at line 264 of file evhtp/evhtp.h.

## Field Documentation

## cb

evhtp_callback_cb evhtp_defaults_t::cb

Definition at line 265 of file evhtp/evhtp.h.

## cbarg

void* evhtp_defaults_t::cbarg

Definition at line 268 of file evhtp/evhtp.h.

## post_accept

evhtp_post_accept_cb evhtp_defaults_t::post_accept

Definition at line 267 of file evhtp/evhtp.h.

## post_accept_cbarg

void* evhtp_defaults_t::post_accept_cbarg

Definition at line 270 of file evhtp/evhtp.h.

## pre_accept

evhtp_pre_accept_cb evhtp_defaults_t::pre_accept

Definition at line 266 of file evhtp/evhtp.h.

## pre_accept_cbarg

void* evhtp_defaults_t::pre_accept_cbarg

Definition at line 269 of file evhtp/evhtp.h.

The documentation for this struct was generated from the following file:

- evhtp/evhtp.h